[Discontinued] SBA for Screaming Bedwars | [1.9.4 - 1.17] 1.5.5

Extend gameplay for Screaming BedWars users!

  1. ShadowImpostor
    ShadowImpostor
    5/5,
    Version: 1.5.5
    uPdATE uPDAteuPdATE uPDAteuPdATE uPDAteuPdATE uPDAteuPdATE uPDAteuPdATE uPDAteuPdATE uPDAte
  2. xXyourdeathXx
    xXyourdeathXx
    3/5,
    Version: 1.5.5
    good but have a lot of issues some stuff doesn't work like i can't use iron to buy stuff at all it's good
  3. DynoGalaga
    DynoGalaga
    3/5,
    Version: 1.5.5
    Please update this plugin to the 0.2.20 version of screaming bedwars it would make this plugin amazing
  4. XDRGAMING_S4
    XDRGAMING_S4
    3/5,
    Version: 1.5.5
    Please update for latest version of screaming bedwars. I have to use a old version which i do not like to.
  5. AGeyboy64
    AGeyboy64
    5/5,
    Version: 1.5.5
    Best Bedwars Plugin makes everything like hypixel and the screaming bewars is also amazing
  6. sproutbrawlstars
    sproutbrawlstars
    2/5,
    Version: 1.5.5
    the 1.16 update sucks and when i install the 1.17 version it just wont load """"""""""""""""""""""""".'.'.'.'.'.''.'.'.'.'.'.'.'.'.'.'.'
  7. Textxre
    Textxre
    5/5,
    Version: 1.5.5
    I am trying to add the stores, i already did the shop.yml and ShopUpragde, but it is still the default npc, could you contact me on discord? https://discord.gg/AGNJUFBb
  8. DangerMna14156
    DangerMna14156
    3/5,
    Version: 1.5.5
    Nice Plugin T o play with friends but is lagg alot and alot of items are missing like sword dont overlap on other sword and upgrade shop is a bit mess uped
  9. MMAK
    MMAK
    4/5,
    Version: 1.5.5
    How to fireball jump please tell I want to know other than that really good plugin and add haste 1 and 2 instead of efficiency in the maniac miner thing
  10. phrack_
    phrack_
    5/5,
    Version: 1.5.5
  11. ArpanTheGamer
    ArpanTheGamer
    1/5,
    Version: 1.5.5
    its crashing why this fix it but i need 1.4.3 version pls
    bruh stop crash lollllllllllllllllllllll
  12. KnowItAllNet
    KnowItAllNet
    5/5,
    Version: 1.5.5
    A really awesome addon of SBW, I really love it and I will continue to use it forever :)
  13. Lukamon24
    Lukamon24
    4/5,
    Version: 1.5.5
    Its a good plugin but i get disconnected upon dying idk why. Can u please help me and how do i open the games inventory GUI? Pls help
  14. Itzmefoxy
    Itzmefoxy
    4/5,
    Version: 1.5.5
    How can I open the games-menu / play menu?
    ‎‎‎‎‎‎‎‎‎‎‎‎‎‎‎‎‎‎‎‎‎‎‎‎‎‎‎‎‎‎‎‎‎‎‎‎‎
  15. MoboMAN
    MoboMAN
    5/5,
    Version: 1.5.5
    I love this plugin. It is a huge upgrade from just ScreamingBedwars. There are so many features, and I have used it for ages, and everyone is having fun on my server. Just on some servers you get disconnected on the game start, but when it does work on those servers, it's omega, and it's really easy to configure
  16. Bijju089
    Bijju089
    5/5,
    Version: 1.5.5
    AN FEATURE REQUEST WHICH IS ON HYPIXEL

    This Plugin Needs an Feature like Hypixel
    As we can see at 8th slot and compass
    "Trackers & Communication"
    It will realy improve the plugin because team chat is not now team chat
  17. JosuEvil
    JosuEvil
    4/5,
    Version: 1.5.5
    El servidor me tira un error y me dice como que (ya está actualizado)?, luego de eso es como si nada pasara por que el plugin funciona bien, pero lo malo es que cuando inicio una partida no me sale el SHOP.yml me tira otro error diciendome de que el archivo SHOP.YML Está mal configurado y otras cosas más, y tambien cuando termino una partida me tira otro error de PlayerEventInteraction algo así no sé la cosa es que el error me lo tira cuando quiere que salga el MOTD del final la tabla de los mejores jugadores de la partida, AYUDAAAAAAAAAAAA!!!!!!!!!!!! ):



    The server throws me an error and tells me like (is it already updated)?, After that it is as if nothing happened because the plugin works fine, but the bad thing is that when I start a game I do not get the SHOP.yml it throws another error telling me that the SHOP.YML file is incorrectly established and other things, and also when I finish a game it throws me another PlayerEventInteraction error something like that I do not know the thing is that the error throws it when it wants the MOTD to exit from the end the table of the best players of the game, HELEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEEP!!!!!!!!!! ):
  18. FFilipe
    FFilipe
    3/5,
    Version: 1.5.5
    Why no Java 17????????????????????????????????????????????????????????????????????????????
  19. ChestedYT
    ChestedYT
    5/5,
    Version: 1.5.5
    This plugin works great but 1.5.5 doesnt work on 0.2.19
    [11:34:46 INFO]: [SBA] Enabling SBA v1.5.5
    [11:34:46 ERROR]: ======PLUGIN ERROR===========
    [11:34:46 ERROR]: Plugin: SBA is being disabled for the following error:
    [11:34:46 ERROR]: You need ScreamingBedWars v0.2.18 to run SBA v1.5.0
    [11:34:46 ERROR]: Get the latest version from here: https://www.spigotmc.org/resources/screaming-bedwars-1-9-1-16.63714/
  20. SZASUKE
    SZASUKE
    5/5,
    Version: 1.5.5
    Hello I want a feature request to replay the match pls I need it and items to be executable like player info and also I experienced a bug that when I add the command this command on NPC the gamesinv